/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */

.brand-ambassador-container {
	float: left;
	width: 86%;
	margin: 20px 7% 70px;
}

.brand-ambassador-left {
	float: left;
	width: 20%;
	margin-right: 5%;
}

.brand-ambassador-right {
	float: left;
	width: 75%;
}

.home .wpb_wrapper p {
	font-size: 18px;
}

@media only screen and (max-width: 700px) {
	
	.brand-ambassador-left {
		width: 95%;
		margin-bottom: 10px;
	}

	.brand-ambassador-left img {
		max-width: 200px;
	}
	
	.brand-ambassador-right {
		width: 100%;
	}
	
}